Subject: Re: Personal Toaster upgrades
From: Robert Cohen <[email-masked]>
To: Joe Angell <[email-masked]>
Cc: Lightwave Post <[email-masked]>
Date: Tue, 31 Oct 1995 18:17:07 -0500 (EST)

On Tue, 31 Oct 1995, Joe Angell wrote:
> > 
> > Blizzard are on the verge of releasing the 1260 and 2060 68060 cards for 
> > Amiga computers (or perhaps they already have? I have already ordered my 
> > 060 and am salivating in anticipation.)
> 
> Let us know how it works -- I;m going to order one after Christmas, and I 
> want to get an idea of the speed!

I am hoping that what I heard on IRC the other night is just someones 
idea of a bad joke, but I heard that Motorola has stopped all production 
of the 060 chip... No reason was given (I don't think the source knew 
why), but according to this, they were giving it up for good ;(

Please, someone tell me that this is BS.  ;)

***************************************************************************

Robert Cohen / Ocean Township NJ	Lightwave Animator / Video Editor

  		[email-masked] / [email-masked]

***************************************************************************

--
Robert Cohen <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]